Bug 173264 - [NEW PORT] mail/roundcube-veximaccountadmin: Roundcube vexim account admin plugin
Summary: [NEW PORT] mail/roundcube-veximaccountadmin: Roundcube vexim account admin pl...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-01 14:30 UTC by Mark Felder
Modified: 2012-11-03 13:34 UTC (History)
0 users

See Also:


Attachments
.shar (2.77 KB, text/plain)
2012-11-01 14:30 UTC, Mark Felder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2012-11-01 14:30:02 UTC
vexim account admin Roundcube plugin

WWW:	http://axel.sjostedt.no/misc/dev/roundcube/

There's no version for this plugin so I opted for 0.1

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-11-02 02:14:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-11-03 13:34:12 UTC
State Changed
From-To: open->closed

New port added. Thanks!